/* ---------------------
basic layout
--------------------- */

.quoteIndent {
	padding-left:30px;
	padding-right:30px;
}

.orange {
	color:#CC3300;
}

H2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#CC3300;
	font-size:16px;
	line-height:18px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom:0px;
	margin-bottom:0px;
}

H3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#222222;
	font-size:13px;
	line-height:14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom:0px;
	margin-bottom:-6px;
}

* {
	font-family: Arial, Helvetica, sans-serif;
}



.sectiontableheader-letterman {
	height:22px;
	background-color:#445555;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:4px;
}

.lettermansectiontableentry1 {
	height:22px;
	background-color:#DDEEEE;
	padding-left:4px;
}

.lettermansectiontableentry2 {
	height:22px;
	background-color:#FFFFFF;
	padding-left:4px;
}

div,
td,
p {
	font-size:13px;
	line-height:18px;
	color:#333333;
	padding:0px;
}

.noGapBetweenParagraph {
	margin-bottom:-8px;
	padding-bottom:0px;
}

a,
a:link,
a:active,
a:visited {
	text-decoration:none;
	color:#99CC33;
}

a:hover {
	text-decoration:none;
	color:#0033FF;
}

ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-image: none;
	list-style-type: square;
}

.sublistItem {
	list-style-type: circle;	
}

li {
	line-height: 18px;
	padding-left: 5px;
	padding-top: 0px;
	font-size:13px;
	
}

/** clear the banner to make it sit in the bottom **/
.clear {
	clear:both;
}

/* ---------------------
template layout
--------------------- */

/** wrapper to make the page center **/
#container {
	width:900px;
	margin: 15px auto;
	padding:0;
	text-align: left;
}

/**
hold background, it should be float:left
that's way we can not put it in #container
**/
#containerbg {
	position:relative;
	width: 900px;
	float:left;
	top:0;
	left:0;
	background-color:#EFEFEF;
}

#outerleft {
	position:relative;
	float:left;
	clear:left;
	width:900px;
	background-image:  url(altpics/images/page_bg.gif);
	background-repeat: repeat-y;
}

#logo {
	position:relative;
	width:720px;
	height:120px;
	float:left;
	left: 6px;

}

#tagline {
	position:relative;
	 float:left;
	/* clear:left; */
	background-color:#851400;
	width:900px;
	background-image:  url(altpics/images/tagLine.gif);
	background-repeat: repeat-x;
	font-size:13px;
	color:#FFFFFF;
	height:28px;
	line-height:28px;
	padding:0px;
}


/** div container for top menu. position:top **/
#topmenu {
	position:relative;
	float:left;
	clear:left;
	background-color:#323232;
	width: 100%;
}

/** div container for image header**/
#rightcol_top {
	position:relative;
	background-color:#CC6600;
	float:right;
	height:120px;
	width:180px;
}
 
 
#container_inner {
	position:relative;
	clear:left;
	width:900px;
}

/** div container for left column **/
#leftcol {
	position:relative;
	float:left;
	clear:left;
	width:180px;
	background-color:#CC9933;
}

#leftcolmenu {
	position:relative;
	overflow:auto;
}


/** div wrapper for user2 & user3 **/
#content_top_wrapper {
	position:relative;
	float:right;
	/* clear:left; */
	width:720px;
	display:block;
}

/** div container for position:user2 **/
#content_top1 {
	position:relative;
	float:left;
	clear:left;
	width:360px;
}

/** div container for position:user3 **/
#content_top2 {
	position:relative;
	float:right;
	clear:right;
	width:360px;
}

/** div container for mainbody **/
#content_main {
	position:relative;
	float:left;
	width:684px;
	background-color:#FFFFFF;
	padding:18px;
}

#content_bottom {
	position:relative;
	/*float:right;
	clear:right;*/
	width:720px;
}

#blackline {
	position:relative;
	clear:left;
	float:left;
	width:900px;;
	height:18px;
	min-height:10px;
	background-color: #000000;
	color:#FFFFFF;
	font-size:10px;
}

/** copyright **/



#copyright div {
	color:#666666;
	font-size:10px;
	height:18px;
	width:900px;
	text-align:center;
}

#copyright a {
	color:#666666;
}



/* ---------------------
mambo content layout
--------------------- */

/** pathway block **/
span.pathway {
	display:block;
	text-align:left;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	height:20px;
	margin-bottom:10px;
}


.componentheading, 
.contentheading, 
H1,
.contentheading-home,
.contentpagetitle,
a.contentpagetitle:link,
a.contentpagetitle:active,
a.contentpagetitle:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:24px;
	color:#445555;
	font-weight: bold;
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color:inherit;
	display:block;
	letter-spacing: 0.1em;
}

.contentpaneopen,
.contentpaneopen-home {
	width:672px!important;
}


.blog-home {
	width:682px!important;
	background-image:  url(altpics/images/UnitingCareWesley.gif);
	background-repeat:no-repeat;
	background-position: 580px 8px;
}

/** pdf, printer version, and email to friend button **/
.buttonheading {
	width: 16px!important;
	text-align:right;
}

.sectiontableheader {
	font-weight: bold;
}

.category, .categorytitle {
	font-weight: bold;
	color:#3973AC;
	background-color:inherit;
}

/*
table.pollstableborder  {
	background-color: #EFEFEF;
	padding: 2px;
	color:#333333;
}


table.pollstableborder  {
	background-color: #FFFFFF;
	padding: 2px;
	color:#333333;
}
*/


/** blog Styles **/
.blogsection {
	color:#3973AC;
	background-color:inherit;
}

.blog_more {
	font-weight: bold;
	line-height: 25px;
	padding-top: 20px;
	color: #3973AC;
	border-bottom: 1px solid #E5E5E5;
	background-color:inherit;
}

/** small text in content **/
.small {
	color:#999999;
	font-size:10px;
	font-weight: bold;
	background-color:inherit;
}

/** date info in content **/
#content_main .createdate {
	color:#999999;
	font-size:10px;
	line-height:8px;
	background-color:inherit;
	padding-top:15px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}

#content_main .modifydate {
	color:#999999;
	font-size:10px;
	padding: 0;
	background-color:inherit;
}

/** toc page navigation  **/
.pagenav_prev,
.pagenav_next {
	font-size:11px;
}


/** content item navigation  
.pagenavbar  {
	display:block;
	width:100%;
	background-color:inherit;
	height:20px;
	line-height:25px;
	text-align:right;
	letter-spacing:2px;
	color:#999999!important;
	clear:both;
	font-size: 11px!important;
	margin-top: 10px;
	background-image: url(../images/bg_pagenav.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;	
}
**/
.pagenav {
	height:20px;
	line-height:25px;
	text-align:right;
	letter-spacing:2px;
	color:#999999;
	clear:both;
	font-size: 11px;
	margin-left: 0;
	margin-right: 0;
	background-color:inherit;
}

.back_button {
	display:block;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	width:100%;
	margin-bottom:10px;
	letter-spacing:2px;
}

/** highlight word search result **/
.highlight {
	font-weight:bold;
	background-color: #FFFF00;
	padding: 2px 0 2px 0;
	
}

/** table of content layout **/
table.contenttoc {
	border:1px solid #000000;
	padding:1px;
	width:130px;
	margin: 0 0 10px 10px;
}

/** table of content header **/
.contenttoc th {
	color:#FFFFFF;
	background-color:#666666;
	font-size:11px;
	display:block;
	width:124px;
}

/** unordered list for latest news module **/
/*
ul.latestnews li,ul.mostread li {
	line-height: 18px;
	font-size:11px;
	font-weight:bold;
	list-style-type: none;
	list-style-position: outside;
}
*/

/** fix opera table width for content list in table category**/
.contentdescription, .contentpane, table.contentpane td.contentdescription {
	width:684px!important;
}


/* ---------------------
Links
--------------------- */

/** any left column link **/
#leftcol a:link,
#leftcol a:active,
#leftcol a:visited {
	color:#FFFFFF;
}

a.pagenav:link ,
a.pagenav_next:link,
a.pagenav_pre:link,
div.back_button a,
div.back_button a:link,
a.latestnews:link,
a.latestnews:active,
a.latestnews:visited,
a.mostread:link,
a.mostread:active,
a.mostread:visited {
	text-decoration:none;
}

/*** read more link ***/
.readon,
a.readon:link,
a.readon:active,
a.readon:visited {
	color:#666666;
	font-weight:bold;
	text-align:left;
	margin-bottom:18px;
	letter-spacing: 0.2em;
	font-size:13px;
	text-decoration:none;
}

/*** blog links ***/
/*
a.blogsection:link,
a.blogsection:active,
a.blogsection:visited {
	color:#3973AC;
	text-decoration:none;
}
*/
/** generic menu item link **/
a.mainlevel:link,
a.mainlevel:active,
a.mainlevel:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	line-height: 28px;
	/* padding-left:15px; */
	display:block;
	width:180px;
}


a.sublevel:link,
a.sublevel:active,
a.sublevel:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	line-height:18px;
}

#active_menu {
	font-weight:bold;
	color:#851400!important;
}

/** generic menu item link on mouseover **/
a.mainlevel:hover,
#leftcol a.mainlevel:hover {
	background-color:#484848;
	color:#FFFFFF!important;
	text-decoration:none!important;
	border-top-color: #404040;
	border-bottom-color: #565656;
	display:block;
	width:180px;
}

a.sublevel:hover {
	color:#484848!important;
	text-decoration:none!important;
	
}



/** pathway link item **/
a.pathway:link,
a.pathway:link,
a.pathway:active,
a.pathway:visited {
	color:#999999;
	text-decoration:none;
}

/** table of content list **/
a.toclink:link,
a.toclink:active,
a.toclink:visited {
	color:#3973AC;
	font-size:11px;
	padding:2px 10px 2px 10px;
	display:block;
	text-decoration:none;
}

.pagenavbar a:link,
.pagenavbar a:active,
.pagenavbar a:visited  {
	letter-spacing:2px;
	color:#000000;
	font-size: 11px;
	text-decoration: none;
}

.pagenavbar a:hover {
	color:#3973AC;
}

/** latestnews and popular **/

/*
.latestnews,
.mostread {
	color:#000000;
}

a.latestnews:link,
.mostread a:link,
.latestnews a:active,
.mostread a:active,
.latestnews a:hover,
.mostread a:hover,
.latestnews a:visited,
.mostread a:visited {
	color:#000000;
	text-decoration:underline;
}
*/
/** underline on hover **/
a.toclink:hover,
a.latestnews:hover,
a.mostread:hover,
a.pathway:hover,
a.blogsection:hover,
a.readon:hover,
a.pagenav:hover ,
a.pagenav_next:hover,
a.pagenav_pre:hover,
a.latestnews:hover {
	text-decoration:underline;
	color:#3973AC;
	background-color:inherit;
}

#leftcol a:hover {
	color: #93B7DB;
	text-decoration:underline;
}


/* ---------------------
mambo module layout
--------------------- */

/** general module table **/
table.moduletable,
#leftcol table {
	width:100%;
	float:left;
	clear:left;
}

/** general module table **/

#leftcol table td {
	font-size:11px !important;
	color:#CCCCCC;
}

#rightcol table,
#rightcol table td {
	font-size:11px !important;
	color:#030303;
}

.moduletable-letterman {
	margin-top:10px;
	color:#FFFFFF;
	padding:0px;
}

.moduletable-letterman p {
	padding-left:8px;
	padding-right:8px;
	padding-top:2px;
	font-size:11px;
	line-height:13px;
	margin:0px;
	width:164px;
	
}

.subscribeform td,
.subscribeform p {
	padding:0px!important;
	margin:0px!important;
	font-size:10px!important;
	line-height:14px;
	color:#000000!important;
}
.subscribeform {
	margin:0px;
	padding-left:6px;
}

table.moduletable-letterman th {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	text-align:left;
	padding-left:8px;
	padding-top:8px;
	padding-bottom:0px;
	font-weight:bold;
	text-transform: uppercase;
}

/** general module title **/

table.moduletable th,
table.moduletable-bgimg th,
table.moduletable-right th {
	border: 1px solid #445555;	
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	background-color:#444444;
	height:20px;
	text-align:left;
	padding-left:15px;
	padding-top:6px;
	font-weight:bold;
}

/** specific module td table for content top 1 and 2. 
position:user2 an user3 **/
#content_top1 table.moduletable td,
#content_top2 table.moduletable td {
	height:100px;
	min-height:100px;
	vertical-align:top;
}

/** right column module td **/
/*
#rightcol table.moduletable td   {
	padding:5px;
}
*/
/** generic menu item **/
.mainlevel  {
	display:block;
	font: bold 12px/28px Arial, Helvetica, sans-serif !important;
	/*padding-left:15px;*/
	font-weight:bold;
	text-decoration:none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCA233;
	border-bottom-color: #CC8633;	
}

/** module styles in #leftcol **/
#leftcol table.moduletable td {
	color:#FFFFFF;
	font-size:11px;
}

/** search div in top right column. position:user4 **/
div.search {
	margin-left:10px;
}

/** search field in search div **/
.search {
	width:130px;
	font-size:12px;
}

/* ---------------------
mambo form layout
--------------------- */

/** left column input form **/
.inputbox {
	font-size:12px;
	/*border: 1px solid #000000;*/
	margin-bottom:2px;
}

.inputbox-subscribe {
	font-size:10px;
	width:115px;
	/*border: 1px solid #000000;*/
	margin-bottom:1px;
	margin-top:1px;
	padding:1px;
	border: 1px solid #333333;	
}

.radio-subscribe {
	font-size:10px!important;
}


/** input button html tag **/
.button {
	font-size:12px;
	/* text-transform:uppercase; */
	
}

form {
	padding:0px;
	margin:0px;
}


.button-subscribe {
	font-size:10px!important;
	width:60px;
	margin-top:4px;
}


.search  {
	margin-top:30px;
}



/* 
mambo top menu layout
you need to add menu class suffix: -nav
*/

/** unordered list top menu **/
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

/** unordered list item for top menu **/
ul#mainlevel-nav li
{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	width: auto !important;
	font-size: 12px;
	line-height: 28px;
	white-space: nowrap;
}

/** unordered list item link for top menu **/
ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
}

/** unordered list item link for top menu for firefox only **/
#topmenu>ul#mainlevel-nav li a {
	width: auto;
}

/** unordered list item for top menu for firefox only **/
ul#mainlevel-nav li a:hover {
	background: #535353;
	text-decoration:none;
}


 /*
specific right column menu item. position:right
you need to add menu class suffix: -right and
module class suffix: -right
 */
.mainlevel-right {
	display:block;
	height:25px;
	line-height:25px;
	padding-left:15px;
	
	font-weight:bold;
}

/** 
moduletable specific with background image
you need to add modules class suffix: -bgimg
 **/
table.moduletable-bgimg {
	
	float:left;
	clear:left;
	width:100%;
}

table.moduletable-bgimg td {
	padding: 5px ;
	font-size:11px;
}

table.moduletable-bgimg td td {
	padding: 0!important;
}

/** for polls **/
/*
.poll {
	font-size:11px;
	line-height: 16px;
}



table.pollstableborder {
	background-color:transparent; 
	text-align:left; 
}
table.pollstableborder {
	background-color:transparent; 
	text-align:left;
}
*/

.sectiontableentry2 td {
	text-align:left;
	padding-left:37px;
	height:25px;
	background-image:  url(altpics/images/list_point.gif);
	background-repeat: no-repeat;
}
.sectiontableentry1 td {
	text-align:left;
	padding-left:37px;
	height:25px;
	background-image:  url(altpics/images/list_point.gif);
	background-repeat: no-repeat;
}

/*
.moduletable_bgimg table.pollstableborder 
.moduletable_bgimg table.pollstableborder  {
	background-color:transparent!important; 
	text-align:left!important; 
}
*/

.displayNumNewsletters {
	padding-bottom:25px;
}
